
<script setup>

import {defineProps} from "vue"

defineProps({
    title:String,
    likes:Number,
    isPublish:Boolean
})



</script>
<template>

    <h2>Article Component</h2>
    <h2>{{title}}</h2>
    <h2>Likes-{{likes}}</h2>
     <h2>Publish-{{isPublish ? 'Yes':'No'}}</h2>
    
</template>

<style scoped>

</style>